Avatar

Version 0.1.21, not exposed passwords and compatibility with MLF versions from 2.4.22 to 2.4.24 (Themes)

by Auge @, Monday, April 24, 2023, 22:33 (315 days ago) @ Auge

Hello

I released a new version of the theme Responsive 1 which is compatible with the My Little Forum versions 2.4.22 to 2.4.24. I reimplemented the forum feature to prevent a password to be sent to an external service for spell checking.

Regarding the browser compatibility, the list in the message about version 0.1.1 is no longer valid. See the new list in the release entry for version 0.1.20.

Please report issues and opinions here or on Github.

Tschö, Auge


Complete thread:

RSS Feed of thread